# Septième (7e) chapitre

# LE JARDIN

La maison de M. Duclos est dans un jardin.
Le jardin est en deux parties: une partie du jardin est devant la maison;
l'autre partie est derrière la maison.[^1]
La partie du jardin derrière la maison est plus grande que la partie devant la
maison.

Il y a un grand nombre d'arbres[^2] dans le jardin de M. Duclos.
Dans la grande partie du jardin derrière la maison, il y a beaucoup d'arbres[^3], mais devant la maison, il n'y a que peu d'arbres[^4].

«Jean, la maison de ton père, est-elle dans un jardin?»
«Oui, elle est dans un grand jardin.»
«Y a-t-il des[^5] arbres dans votre jardin?»[^6]
«Oui, il y a beaucoup d'arbres dans notre jardin.
Il y a aussi des fleurs[^7] et des buissons[^8] dans notre jardin.»
«Les arbres de votre jardin, sont-ils grands[^9]?»
«Oui, les arbres de notre jardin sont grands.»
«Dans quelle partie du jardin y a-t-il des arbres?»
«Il y a des arbres devant la maison, et il y a des arbres derrière la maison.
Mais devant la maison il n'y a que deux arbres; les arbres sont derrière la
maison.
Les deux arbres devant la maison sont grands; ils sont plus hauts que notre
maison. Il y a aussi un buisson devant la maison; mais il n'est pas haut, il
est bas[^10].
Dans notre jardin, il y a peu de buissons hauts.»
«Les arbres derrière la maison, sont-ils aussi hauts que les deux arbres devant
la maison?»
«Non, il sont plus bas que les deux arbres devant la maison.»

«Votre maison, est-elle haute, Jean?»
«Non, elle n'est pas haute; elle est basse.
Notre maison n'a que trois étages[^11].
Dans la partie de Paris où nous demeurons, il y a beaucoup de maisons basses[^12]
qui n'ont que peu d'étages.»[^13]

Les arbres et les buissons sont des plantes.
L'herbe[^14] est aussi une plante; c'est une plante basse.
Les arbres sont des plantes hautes; les buissons sont des plantes basses.
Les arbres et les buissons ont des feuilles.
Les feuilles sont vertes; l'herbe est aussi verte: les feuilles et l'herbe ont
la même couleur.
Les fleurs ne sont pas vertes; elles ont beaucoup d'autres couleurs.

En hiver, dans les mois de décembre, de janvier et de février, il n'y a pas de
feuilles sur les arbres, et il n'y a pas de fleurs dans les jardins.[^15]
Mais en mars, qui et le premier mois du printemps[^16], les arbres et les
buissons ont leurs premières petites feuilles.
Au[^17] printemps, les jardins ont aussi leurs premières fleurs.

Juin, juillet et août sont les mois d'été.[^18]
Septembre, octobre et novembre sont les mois d'automne.[^19]
En été et en automne, il y a des fruits sur les arbres et sur les buissons.
Dans le jardin de M. Duclos, il y a des pommes[^20], des poires[^21] et
beaucoup d'autres fruits en été et en automne.[^22]
En juin, les fruits ne sont pas mûrs: ils sont petits et verts.
Mais en août et aussi en septembre, le premier mois de l'automne, les fruits
sont mûrs.

De juin à septembre[^23], il y a des fruits sur les arbres; il y a des
feuilles sur les arbres de mars à novembre.
En automne les feuilles tombent; elles tombent à terre.[^24]
Quand les fruits sont mûrs, ils tombent aussi à terre.
On mange les pommes et les poires quand elles sont mûres; on ne mange pas les
petits fruits verts qui ne sont pas mûrs.[^25]

En hiver, il y a des jours où la neige tombe.
La neige est blanche; les jours où la neige tombe[^26], le jardin de M. Duclos est
blanc; les arbres et les buissons sont blancs, et la terre est blanche
aussi.[^27]
Mais en été, quand il y a des feuilles sur les arbres, le jardin est vert.

«Jean, que manges-tu?»
«Je mange une pomme.»[^28]
«Et que manges-tu, Yvonne?»
«Je mange une poire.»
«La poire que[^29] tu manges, est-elle mûrs?»[^30]
«Oui, elle est mûrs; je ne mange que des fruits mûrs.»
«Avez-vous des fruits dans votre jardin, Jean?»
«Oui, nous avons beaucoup de fruits dans notre jardin.»
«La pomme que tu manges, est-ce une pomme de votre jardin?»
«Oui, c'est une pomme de notre jardin.
C'est la première[^31] pomme mûrs de notre jardin.»[^32]
«Que mange Henri?»
«Il mange une poire; la poire qu'il mange est aussi un fruit de notre jardin.»
«Quand mange-t-on les fruits?»
«On mange les fruits quand ils sont mûrs.»
«Quand les fruits sont-ils mûrs?»
«Ils sont mûrs en août et en septembre.»

«Qu'y[^33] a-t-il dans votre jardin, Henri?»
«Dans notre jardin il y a des arbres et des buissons et beaucoup d'autres
plantes.»
«Qu'y a-t-il sur les arbres et sur les buissons?»
«Sur les arbres et sur les buissons il y a des feuilles.
Nous avons aussi des arbres et des buissons qui ont des fruits.»
«Quand les arbres ont-ils des fruits?»
«Ils ont des fruits en été et en automne.»

«De quelle couleur sont les feuilles?»
«Les feuilles sont vertes.»
«De quelle couleur est la neige?»
«La neige est blanche.»
«Quels sont les mois d'hiver?»
«Ce sont décembre, janvier et février.»
«Quels sont les mois de printemps?»
«Ce sont mars, avril et mai.»
«Y a-t-il des fruits sur les arbres au printemps?»
«Non, au printemps il n' a pas de fruits sur les arbres.
Au printemps, il y a des fleurs sur les arbres.»
«Les arbres que vous avez dans votre jardin, sont-ils grands?»
«Oui, les arbres que nous avons dans notre jardin sont grands.»


## Exercice A.

Derrière la maison de M. Duclos, il y a ____ d'arbres, mais devant la maison,
il n'y a que ____ d'arbres.
En hiver, il y a des jours ____ la neige tombe.
Décembre, janvier et février sont les mois d'____.
Mars, avril et mai sont les mois de ____.
Juin, juillet et août sont les mois d'____.
Septembre, octobre et novembre sont les mois d'____.
____ printemps, il y a des fleur sur les arbres.
____ mars à novembre, il y a des feuilles ____ les arbres.
En novembre, les feuilles ____; elles tombent ____ terre.

Quand ____-t-on les pommes?
On mange les pommes ____ elles sont mûres.
De quelle ____ est l'herbe?
L'herbe ____ verte. «____ manges-tu, Yvonne?»
«Je ____ une poire.»
«La poire ____ tu manges, est-ce une poire de votre jardin?»
«Oui, c'est une poire de ____ jardin.»


## Exercice B.

Combien la maison de M. Duclos a-t-elle d'étages?......
Y a-t-il beaucoup d'arbres devant la maison?......
Qu'y a-t-il dans le jardin de M. Duclos?......
Que mange Jean?......
Quand y a-t-il des feuilles sur les arbres?......
De quelle couleur est la neige?......


## Exercice C.

   
**`un` `une` `des`   `le` `la` `les`**

Paris est ____ ville. La maison de M. Duclos est dans ____ jardin. Dans le
jardin, il y a ____ arbres et ____ buissons. ____ arbres devant la maison sont
grands. En hiver, il y a ____ jours où ____ neige tombe. ____ jours où la neige
tombe, ____ jardin de M. Duclos est blanc. Les arbres, les buissons et l'herbe
sont ____ plantes.

   
**`bas` `basse`   `blanc` `blanche`   `premier` `première`**

En hiver, quand la neige tombe, le jardin de m. Duclos est ____. Il y a un
buisson ____ devant la maison de M. Duclos. Jean mange la ____ pomme mûre.
L'herbe est verte et la neige est ____. Septembre est le ____ mois de
l'automne. La maison de M. Duclos n'est pas haute, elle est ____.

   
**`petit` `petits`   `petite` `petites`  
`haut` `hauts`   `haute` `hautes`  
`bas` `bas`   `basse` `basses`**

En mars, les arbres ont leurs premières ____ feuilles. Un arbre est un plante
____. Une maison que n'a que deux étages est une maison ____. Les deux arbres
devant la maison sont plus ____ que les autres arbres du jardin. Henri n'est
pas un grand garçon; c'est un ____ garçon. Le buisson devant la maison de M.
Duclos n'est pas ____, il est ____. Quand les fruits sont ____ et verts, ils ne
sont pas mûrs. Les buissons ne sont pas hauts; ils sont ____. Yvonne est une ____
fille. Les arbres sont des plantes ____. Dans la partie de Paris où Jean
demeure, il y a beaucoup de maisons ____.

--------------------------------


[^1]: derrière la maison  
![derrière et devant](images/derrière_devant.png)  
devant la maison

[^2]: ![arbre](images/arbre.png)  
une arbre

[^3]: beaucoup de = un grand nombre de

[^4]: peu de = un petit nombre de

[^5]: des ͻ: un nombre de

[^6]: un  
des  
Jean est **un** garçon.  
Jean, Henri, Marcel sont **des** garçons.

[^7]: ![une fleur](images/fleur.png)  
une fleur

[^8]: ![un buisson](images/buisson.png)  
un buisson

[^9]: grand  
grands  
**Le** jardin est gran**d**.  
**Les** arbre**s** sont gran**ds**.

[^10]: ![arbre haut et bas](images/haut_bas.png)

[^11]: ![une maison de 3 étages](images/maison_3.png)

[^12]: bas  
bas  
basse  
basses

[^13]: **Le** buissons est **bas**.  
**Les** buissons sont **bas**.  
**La** maison est **basse**.  
**Les** maisons sont **basses**.

[^14]: l'herbe (l' = la)

[^15]: hiver = décembre, janvier et février

[^16]: printemps = mars, avril et mai

[^17]: en  
au ( = à + le )

[^18]: été = juin, juillet et août

[^19]: automne = septembre, octobre et novembre

[^20]: ![une pomme](images/pomme.png)  
une pomme

[^21]: ![une poire](images/poire.png)  
une poire

[^22]: **en** été  
**en** automne  
**en** hiver  
**au** printemps

[^23]: de juin à septembre ͻ: en juin, juillet, août et septembre

[^24]: ![les feuilles tombent](images/feuilles_tombent.png)  
les feuilles tombent

[^25]: quand?  
quand  
**Quand** mange-t-on les pommes? On mange les pommes **quand** elles sont
mûres.

[^26]: ![la neige tombe](images/neige_tombe.png)  
la neige tombe

[^27]: blanc  
blanche  
**Le** jardin est **blanc**.  
**La** neige est **blanche**.

[^28]: ![Jean mange une pomme](images/Jean_mange_une_pomme.png)  
Jean mange une pomme

[^29]: que?  
que

[^30]: «**Que manges-tu**, Jean?»
«Je mange une pomme, et la pomme **que je mange** est mûrs.»

[^31]: premier  
première

[^32]: Mars est **le premier** mois du printemps.  
Jean mange **la première** pomme mûrs du jardin.

[^33]: qu' = que
